CFBundleGetInfoString = "Chromium 109.0.5414.61, Copyright 2022 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSBluetoothAlwaysUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSCameraUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSHumanReadableCopyright = "Copyright 2022 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSLocationUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSMicrophoneUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
